package com.qmth.sop.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 服务范围管理 - 派单小计
 * @Author: CaoZixuan
 * @Date: 2023-08-11
 */
public class CrmSubTotalResult {
    @ApiModelProperty("共计服务派单")
    private Integer totalCrmCount;

    @ApiModelProperty("已划定派单")
    private Integer bindCrmCount;

    @ApiModelProperty("待划定派单")
    private Integer unbindCrmCount;

    public Integer getTotalCrmCount() {
        return totalCrmCount;
    }

    public void setTotalCrmCount(Integer totalCrmCount) {
        this.totalCrmCount = totalCrmCount;
    }

    public Integer getBindCrmCount() {
        return bindCrmCount;
    }

    public void setBindCrmCount(Integer bindCrmCount) {
        this.bindCrmCount = bindCrmCount;
    }

    public Integer getUnbindCrmCount() {
        return unbindCrmCount;
    }

    public void setUnbindCrmCount(Integer unbindCrmCount) {
        this.unbindCrmCount = unbindCrmCount;
    }
}
